/* CSS Document */
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.2/font/bootstrap-icons.min.css");

body {
    font-family: aller, sans-serif; 
	color: #333;
	background-color: #FDFEFC;
}

h1,h2,h3,h4,h5 {
	color: #00529C;
    font-family: museo-slab, serif; 
	font-weight: normal;
}

.h1, h1 {
	font-size: 3rem;
}

.h2, h2 {
	font-size: 2.25rem;
}

.accent {
	font-family: 'Caveat', cursive;
}

.important {
	color: #00529C;
	font-family: museo-slab, serif; 
	font-weight: normal;
	font-size: 1.75rem;
	line-height: 2.25rem;
}

.textonimage {
	text-shadow:
    0 0 1px #000,
	0 0 50px #000;
}

.jumbotron {
	background: #E79FAD;
	background: linear-gradient(90deg,rgba(231, 159, 173, 1) 0%, rgba(249, 175, 190, 1) 51%, rgba(231, 159, 173, 1) 100%);
}

.jumbotron2 {
	background: #E0A435;
background: linear-gradient(90deg, rgba(224, 164, 53, 1) 0%, rgba(243, 183, 73, 1) 50%, rgba(224, 164, 53, 1) 100%);
}

.purpleback {
	background-color: #864f76;
	color: #fff;
}

.countbin {
	font-family: museo-slab, serif; 
	font-weight: normal;
	text-align: center;
	font-size: 3em;
	background-color: #fff;
	border-radius: 14px;
	padding: 10px;
	color: #222222;
}

.countlabel {
	font-family: museo-slab, serif; 
	font-weight: normal;
	text-align: center;
	color: #fff;
}

.jumbotronvote {
	background-color: #E7E8E9; 
	background-image: url('../images/JumbotronVote-w.jpg');
	background-position: center;
	background-size: cover;
	color: #fff;
}

.jumbotronpave {
	background-color: #E7E8E9; 
	background-image: url('../images/Jumbotron-w-Pave.jpg');
	background-position: center;
	background-size: cover;
	color: #fff;
}

.imgbreak {
	background-color: #E7E8E9; 
	background-image: url('../images/together.jpg');
	background-position: bottom;
	background-size: cover;
}

.gradientBG {
	background: rgb(2,83,156);
	background: linear-gradient(120deg, rgba(2,83,156,1) 0%, rgba(111,30,85,1) 100%);
	color: #fff;
	scrollbar-color: rgba(256,256,256,0.8) rgba(2,83,156,0);
}

.blueBG {
	background-color: #00529C;
	color: #fff;
	scrollbar-color: rgba(256,256,256,0.8) rgba(2,83,156,0);
}

.gradientBG a, .gradientBG a:hover, .gradientBG a:focus {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

.gradientBG h2, .gradientBG li {
	color: #fff;
}

.pagebreak {
	height: 3px;
	background: rgb(2,83,156);
	background: linear-gradient(120deg, rgba(2,83,156,1) 0%, rgba(111,30,85,1) 100%);
	width: 25%;
	margin: 40px auto 80px auto;
	opacity: 0.8;
}

.gradientRule {
	height: 1px;
	background: rgb(2,83,156);
	background: linear-gradient(120deg, rgba(2,83,156,1) 0%, rgba(111,30,85,1) 100%);
	margin: 40px 0;
	border: none;
	opacity: 0.8;
}

.greyBG {
	background-color: #f2f2f2;
}

.list-group-item {
	background: none;
}

.list-group-flush.QAList > .list-group-item {
	padding-top: 40px;
	padding-bottom: 40px;
}

.bluetext {
	color: #00529C;
}



.plumtext {
	color: #6E1D55;
}

a {
	color: #6E1D55;
	text-decoration: underline;
}

a:hover, a:focus {
	color: #5B1846;
}

.navbar-brand {
	padding-top: 0;
}

.navbar-expand-lg {
	padding-bottom: 0;
}

.navbar-nav .nav-link {
	font-weight: normal;
	padding-bottom: 14px;
}

#mainNav {
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .3);
}

.navbar-nav .nav-link, .navbar-nav .nav-link {
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	border-bottom: 3px solid rgba(255,255,255,0.00);
}

.navbar-nav .nav-link:hover {
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	border-bottom: 3px solid #333;
}

.navbar-toggler {
	margin-bottom: 10px
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
	color: #5B1846;
	border-bottom: 3px solid #5B1846;
	font-weight: bold;
}

.nav-fill .nav-item .nav-link, .nav-justified .nav-item .nav-link {
	color: #6E1D55;
}

.nav-fill .nav-item .nav-link.active, .nav-justified .nav-item .nav-link.active {
	color: #fff;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
	background-color: transparent;
}

.btn-primary {
	background-color: #00529C;
	border-color: #00529C;
	color: #fff;
}

.btn-primary:hover, .btn-primary:focus {
	background-color: #004888;
	border-color: #004888;
	color: #fff;
}

.btn.btn-primary.btn-lg.disabled {
	background-color: #5B1846;
	border-color: #5B1846;
	color: #fff;
}

.btn-primary:active {
	background-color: #004888 !important;
	border-color: #004888 !important;
}

.btn-outline-primary {
	border-color: #6E1D55;
	color: #6E1D55;
}

.btn-outline-primary:hover, .btn-outline-primary:focus {
	background-color: #5B1846;
	border-color: #5B1846;
	color: #ffffff;
}

.btn-outline-primary:active {
	background-color: #50153E !important;
	border-color: #50153E !important;
	color: #ffffff;
}

.btn-primary:active {
	background-color: #004888 !important;
	border-color: #004888 !important;
}

.gradientBG .btn-primary, .jumbotronvote .btn-primary {
	background-color: rgba(255,255,255,0.00);
	border-color: #fff;
}

.gradientBG .btn-primary:focus, .gradientBG .btn-primary:hover, .jumbotronvote .btn-primary:focus, .jumbotronvote .btn-primary:hover{
	background-color: #6E1D55;
	border-color: #fff;
}

.page-link {
	color: #6E1D55;
	text-decoration: underline;
}

.active > .page-link, .page-link.active {
	background-color: #6E1D55;
	border-color: #5B1846;
}

.active > .page-link:hover, .active > .page-link:focus {
	color: #fff;
}

.page-link:hover, .page-link:focus  {
	color: #5B1846;
}

.accordion-button:not(.collapsed) {
	background-color: #fff;
}

.multi-line-text-truncate {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}



.rounded-widget .widget {
    border-radius: 4px
}

.rounded-widget .widget-image {
    border-radius: 4px
}

.rounded-widget .widget-header {
    border-radius: 4px 4px 0 0
}

.rounded-widget .widget-footer {
    border-radius: 0 0 4px 4px
}

.widget {
    background: #fff;
    border-radius: .5rem;
    border: 2px solid #6E1D55;
    margin-bottom: 30px;
	box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, .3);
	
}

.widget-image {
    background: #fff;
    border-radius: 0;
    border: none;
    margin-bottom: 30px;
    position: relative
}

.widget-header {
    padding: .85rem 1.4rem;
    position: relative;
    width: 100%
}

.widget-header.bordered {
    border-bottom: .07rem solid #eee
}

.widget-header.no-actions {
    padding: 1.49rem
}

.widget-options .dropdown-toggle {
    color: #98a8b4;
    background: none;
    border: none;
    padding: 0;
    font-size: 1.7rem;
}

.widget-header h1,
.widget-header h2,
.widget-header h3,
.widget-header h4,
.widget-header h5,
.widget-header h6 {
    color: #2c304d;
    margin-bottom: 0
}

.section-title h1,
.section-title h2,
.section-title h3,
.section-title h4,
.section-title h5,
.section-title h6 {
    color: #2c304d;
    font-weight: 600;
    margin-bottom: 0
}

.widget-header h2 {
    color: #2c304d;
    font-size: 1.2rem;
    display: table-cell;
    vertical-align: middle;
    margin-right: auto
}

.widget-header h2 i {
    color: #aea9c3;
    font-size: 1.8rem;
    padding-right: .5rem;
    vertical-align: middle
}

.widget-body {
    padding: 1.4rem
}

.widget-image-footer {
    background: #fff;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 1.2rem 0;
    z-index: 1
}

.widget-footer {
    background: #fff;
    padding: 1rem 1.07rem;
    position: relative
}

.widget-footer.big {
    padding: 2.1rem 1.07rem
}

.no-border {
    border: 0 none!important;
}

.no-bg {
    background: none!important;
}

.list-group-item.active {
	background-color: #00529C;
	border-color: #00529C;
}

.grey50BG {
	background: #F3F3F3;
background: linear-gradient(180deg, rgba(243, 243, 243, 1) 0%, rgba(243, 243, 243, 1) 51%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 100%);
}

.input-field {
	background-color: #c7d9e9;
	border: 1px solid #333;
	color: #333;
}

.form-check-input {
	background-color: #c7d9e9;
	border: 1px solid #333;
	width: 38px;
	height: 38px;
}

#userName-info, #userEmail-info, #userPhone-info, #userConsent-info {
	color: #A13C3D;
}

.bluetop {
	background-color: #fff;
	background-image: url("../images26/bluetop_GB.jpg");
	background-position: top;
	background-repeat: repeat-x;
}

table tr td, table tr th{
	background-color: rgba(210,130,240, 0) !important;
	border-color: #9A9A9A;
}

#personal-tab.active {
	background-color: #f8bc4c;
	border-radius: 0;
}

#commercial-tab.active {
	background-color: #edafbc;
	border-radius: 0;
}